Skip to main content
GET
/
organizations
/
{organization_id}
조직 조회
curl --request GET \
  --url https://client-api.tryvox.co/v3/organizations/{organization_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "is_main": true,
  "webhook_version": "<string>",
  "webhook_event_subscriptions": [
    "<string>"
  ],
  "created_at": 123,
  "parent_organization_id": "<string>",
  "webhook_url": "<string>",
  "billing_invoice_recipient_emails": [
    "<string>"
  ],
  "subscription": {
    "display_name": "<string>",
    "plan_sms_send_text_fee": 123,
    "plan_sms_send_mms_fee": 123,
    "plan_sms_recv_fee": 123,
    "plan_concurrent_call_limit": 123,
    "plan_hourly_call_limit": 123,
    "plan_daily_call_limit": 123
  }
}

Authorizations

Authorization
string
header
required

조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.

Path Parameters

organization_id
string
required

조회할 조직 ID입니다(본인 또는 직속 하위 조직).

Response

성공 응답

id
string
required

조직 ID입니다.

name
string
required

조직 이름

is_main
boolean
required

상위 조직 여부입니다(false면 하위 조직).

webhook_version
string
required

webhook payload 버전 (v1/v2)

webhook_event_subscriptions
string[]
required

구독 중인 webhook 이벤트 타입 목록입니다.

created_at
integer
required

리소스 생성 시각입니다. unix milliseconds 형식입니다.

parent_organization_id
string | null

상위 조직 ID입니다. 하위 조직만 값이 있고 상위 조직은 null입니다.

webhook_url
string | null

webhook 수신 URL

billing_invoice_recipient_emails
string[] | null

청구서 안내 수신 이메일입니다.

subscription
SubscriptionView · object

구독 정보입니다. 상위 조직만 포함되고 하위 조직은 null입니다.